.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aacca844-ffc1-0254-2371-2a3768dd8a7d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c35ada59-f17f-9ce4-cd4e-6684c3b3b8f5 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f988160d-00b2-b124-bdd4-63b8ef64bae8 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-64a930ff-59b7-9509-8f06-12e4886af17d {
width: 90% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-1e03230d-e7a9-9424-21a9-8076c66dafe4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bf16d1f3-0d71-2ad6-3cd8-dc5d93aa7990 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-efff036f-8aa8-f4cb-f904-48b090097a7e {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-a4a161f6-950e-a580-6c29-09f74ef3c69d {
display: none !important;
}
.lfr-layout-structure-item-6ca69eb5-f02d-845d-fc57-81ce717d12fe {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e83dbcd9-2895-88b9-cd3a-5b9bc055611e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-cd4cbcd3-ab78-0b44-6c4f-ba37e62de881 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-0b4da5d9-57ca-4a28-2354-1806f570abdb {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a5eafff3-4169-51eb-dcb4-73f4881c70cb {
width: 90% !important;
}
.lfr-layout-structure-item-3cb4c46b-bbb9-4898-851f-7a8c3ef4afe3 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-90c740a4-9e1f-9201-9ecc-efa526b63008 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-39b16d58-dd24-6bab-a03a-36180d8371a3 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ccdbb3ba-991f-412b-3ace-2bdea36cf058 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-11e53a52-1f2f-64b3-e2a2-2207e7072f72 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-025ea221-9b1f-dea1-c35c-a7caec724bb8 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ec814120-e72d-8a3c-8512-128c7ff3c4e9 {
width: 90% !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-8064cfbf-954f-e4c4-1aab-f114d09fdcfa {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5e832d8f-27fb-70d0-f23e-ae569993956f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-159b07e1-a16c-4b5a-2a8f-f6f49d768317 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-d6254221-a9eb-614d-06cf-79c9a898102b {
font-weight: var(--font-weight-normal) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ff4eb29b-bcf3-6eaa-abd4-a0e8228dbee4 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-08b98a27-79f8-3b1d-c7c1-475ade438115 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2bb5a183-e6af-aa25-382d-1b5c963c3eb7 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-2e25cdeb-62af-c794-bc53-d1f473e74733 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c77be2b1-9fa4-dd6d-cb09-d24be8a59ee6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1101658f-0224-674c-ce59-8f9958546bda {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8767bffc-9bb9-0413-8344-4e8bb9fd130a {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-40f6b1cd-41d2-c468-5968-8b5f201bbefb {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d9a567d3-6e63-7111-bf39-1b1a384eae6f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8f159d3c-591f-a914-356b-b01edfbc0786 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-32aedfb9-5d80-feb0-de84-3acb6537b49c {
width: 90% !important;
}
.lfr-layout-structure-item-016970d8-eb0c-fe17-3e0f-2d50ef0bcbe2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-6c384806-de2f-9d75-706f-3ffeb3d1e17f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-9a57f0a5-645d-2534-24b1-718149f52220 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b0b59762-928f-c51e-ce8d-d68a8471be6c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d6e75cc8-cdde-1d2a-048c-5af0df99ec62 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac601a2-a05c-4104-514e-92c8102da7a8 {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1b50ea9f-148d-efa8-3ea7-67c104d4e691 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-88c53903-1700-bce8-bb4f-8f807158597a {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bcc10a64-de55-6960-aaf7-4efedf46e157 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-701bea2c-6972-718b-152b-9efdd1a222cf {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-95682f2f-6e06-2476-afbe-d2e5058763b0 {
display: none !important;
}
.lfr-layout-structure-item-95682f2f-6e06-2476-afbe-d2e5058763b0 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-02f7a9b9-f72c-3679-9843-2276be3ff72e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d0ca1b4b-968f-3a26-ea2f-e498b8527d5d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4373bb31-df21-740d-c543-fc2f3c7ee96c {
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-dd9de68a-bb71-85db-b591-a4d6496dacb2 {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-65ad4d3e-dffe-aeda-18e6-ab76f3d1dace {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-309b5d0a-4efa-415b-bd35-fb387763eac2 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-283d0577-decf-39c9-c6ef-57ed4f05a73d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-0192abee-dd20-4f4d-ab6f-544d8e7b8684 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-607cb6d9-72b6-22d0-ad14-0b61a6d0158d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-47c6e9b8-6159-e76e-a0f4-85cd234f8505 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-371f34dd-9bc6-20f0-1d2d-8d3ae290e6b1 {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-92c701e0-52d1-0494-f6cd-398ba3e47542 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-64a930ff-59b7-9509-8f06-12e4886af17d {
width: 95% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-1c3196f3-6168-5958-0080-902c1a25072e {
height: 3rem !important;
}
.lfr-layout-structure-item-efff036f-8aa8-f4cb-f904-48b090097a7e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4a161f6-950e-a580-6c29-09f74ef3c69d {
height: 3rem !important;
}
.lfr-layout-structure-item-6ca69eb5-f02d-845d-fc57-81ce717d12fe {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-cd4cbcd3-ab78-0b44-6c4f-ba37e62de881 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5eafff3-4169-51eb-dcb4-73f4881c70cb {
width: 95% !important;
}
.lfr-layout-structure-item-ec814120-e72d-8a3c-8512-128c7ff3c4e9 {
width: 95% !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-56eed723-fbfa-70d8-0cfa-b773de4efdab {
height: 3rem !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-40f6b1cd-41d2-c468-5968-8b5f201bbefb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32aedfb9-5d80-feb0-de84-3acb6537b49c {
width: 95% !important;
}
.lfr-layout-structure-item-016970d8-eb0c-fe17-3e0f-2d50ef0bcbe2 {
width: 95% !important;
}
.lfr-layout-structure-item-88c53903-1700-bce8-bb4f-8f807158597a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65ad4d3e-dffe-aeda-18e6-ab76f3d1dace {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee945b48-6a6c-bde3-d5a7-076fbf5804ac {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-371f34dd-9bc6-20f0-1d2d-8d3ae290e6b1 {
width: 95% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-64a930ff-59b7-9509-8f06-12e4886af17d {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-6ca69eb5-f02d-845d-fc57-81ce717d12fe {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a5eafff3-4169-51eb-dcb4-73f4881c70cb {
width: 100% !important;
}
.lfr-layout-structure-item-ec814120-e72d-8a3c-8512-128c7ff3c4e9 {
width: 100% !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-32aedfb9-5d80-feb0-de84-3acb6537b49c {
width: 100% !important;
}
.lfr-layout-structure-item-016970d8-eb0c-fe17-3e0f-2d50ef0bcbe2 {
width: 100% !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-d6e75cc8-cdde-1d2a-048c-5af0df99ec62 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eac601a2-a05c-4104-514e-92c8102da7a8 {
max-width: 100% !important;
}
.lfr-layout-structure-item-ee945b48-6a6c-bde3-d5a7-076fbf5804ac {
display: block !important;
}
.lfr-layout-structure-item-371f34dd-9bc6-20f0-1d2d-8d3ae290e6b1 {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c11d42b1-4e60-3ecf-f2ad-a2c38b913e17 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40f6b1cd-41d2-c468-5968-8b5f201bbefb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6e75cc8-cdde-1d2a-048c-5af0df99ec62 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88c53903-1700-bce8-bb4f-8f807158597a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee945b48-6a6c-bde3-d5a7-076fbf5804ac {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}}